
[Base]
Name        	76_2mm_3inch_HE

[Properties]
AiAmmoType  	HE
TraceMesh   	3dobj\Weapons\Shells\Mine_81_82mm\mono.sim
TraceColor  	00 00 00 00
Kalibr      	0.076
Massa       	4.53
SolidPower  	89
SolidPowerRadius	0.1
SplashPower 	5000
SplashRadius	3.2
FragmentPower	221
FragmentRadius	15
PierceEffects	PierceEffects_070-089mm
PierceSounds	PierceEffects_070-089mm
ExplosionEffects	ExplosionEffects_070-089mm
ExplosionSounds 	ExplosionEffects_070-089mm
RicochetEffects	RicochetEffects_070_160mm
RicochetSounds       RicochetEffects_040-160mm